## gnome-builder 3.18.1

=== debian/changelog ===
gnome-builder (3.18.1-2ubuntu1) xenial; urgency=medium

  * debian/control.in:
    - Add explicit dependency for on libpeas-1.0-0-python3loader.
      (LP: #1440504)
    - update-maintainer

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 16 Feb 2016 17:41:31 -0500

gnome-builder (3.18.1-2) unstable; urgency=medium

  [ Tim Lunn ]
  * debian/control.in: Add build-dep on libwebkit2gtk-4.0-dev this
    is required by the HTML preview plugin
  * debian/rules:
    - Explicitly enable all plugins (except experimental plugins)
    - switch to fail-missing, remove plugin .la files and exclude the libide
      bits, this still has unstable ABI and not meant to be public yet
      (Closes: #804769) (bgo: #758266)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Nov 2015 10:49:15 +0100

gnome-builder (3.18.1-1) unstable; urgency=medium

  * New upstream release
    - Drop all the patches, merged upstream
    - Adjust the build-dependencies
  * Automatically determine the dependencies for the .typelib files (Closes:
    #801648)
  * Exclude private libraries from dh_makeshlibs call
  * List files currently not installed in the package and install some of them
  * debian/rules: Do not build static libraries
  * d/p/0001-vala-remove-in-tree-hack-for-builder-deps.patch: remove in-tree
    hack for builder deps, this removes some runtime error, from upstream

 -- Laurent Bigonville <bigon@debian.org>  Thu, 15 Oct 2015 22:19:42 +0200

gnome-builder (3.16.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Use unversioned libclang-dev Build-Depends to ensure it matches the llvm
    version. This also ensures we get the Debian default llvm/clang version.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 17:55:23 +0200

gnome-builder (3.16.3-1) experimental; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Oct 2015 12:38:45 +0200
