=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@  --with autotools-dev,gir

override_dh_auto_configure:
	dh_auto_configure -- --disable-static \
		--enable-autotools-plugin \
		--enable-clang-plugin \
		--enable-command-bar-plugin \
		--enable-c-pack-plugin \
		--enable-ctags-plugin \
		--enable-devhelp-plugin \
		--disable-device-manager-plugin \
		--enable-file-search-plugin \
		--enable-gnome-code-assistance-plugin \
		--enable-html-completion-plugin \
		--enable-html-preview-plugin \
		--enable-jedi-plugin \
		--disable-mingw-plugin \
		--enable-python-gi-imports-completion-plugin \
		--enable-python-pack-plugin \
		--enable-symbol-tree-plugin \
		--enable-sysmon-plugin \
		--enable-terminal-plugin \
		--enable-vala-pack-plugin \
		--enable-xml-pack-plugin

# force debian/tmp installation for now until we ship
# more then one binary package, then this can be dropped...
override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_auto_test:
	dh_auto_test || true

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install --fail-missing -Xgtk-doc -Xpkgconfig -Xgir-1.0

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder

override_dh_girepository:
	dh_girepository -ldebian/tmp/usr/share/gnome-builder/gir-1.0 \
	  /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/ \
	  /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/girepository-1.0/
