=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-builder/([\d\.]+[02468])/gnome-builder-([\d\.]+)\.tar\.xz
