## gnome-builder 3.20.4

=== debian/changelog ===
gnome-builder (3.20.4-2ubuntu1) yakkety; urgency=medium

  * Depend on autoconf-archive which is apparently needed to build
    vala projects. It's needed to build a lot of GNOME projects
    now anyway.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2016 05:23:52 -0400

gnome-builder (3.20.4-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Depend on clang to have a solid out-of-the-box experience with C/C++
    - as recommended by upstream
  * Depend on gir1.2-git2-glib-1.0 as needed by contributing_plugin
  * Depend on libvala-0.32-dev as libvala-0.32.pc is needed to find
    libvala-0.32. Fixes warning on console while opening a project.

  [ Jeremy Bicha ]
  * debian/rules, debian/gnome-builder.install, and
    0001-app-rename-program-mode-checks-to-gnome-builder-cli.patch:
    - Rename `/usr/bin/ide` to `gnome-builder-cli` (Closes: #824517)
  * Backport some other fixes from git:
    - 0002-terminal-add-scrollbar-for-terminal.patch
    - 0003-desktop-Add-IDE-category.patch

  [ Laurent Bigonville ]
  * debian/control.in: Also Recommend python3-lxml for jedi plugin (Closes:
    #826559)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 10 Jun 2016 17:41:45 +0200

gnome-builder (3.20.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 20:26:21 +0200

gnome-builder (3.20.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop debian/patches/0001-vala-remove-in-tree-hack-for-builder-deps.patch
    - merged upstream.
  * Update build-dependencies according to configure.ac changes:
    - Bump gobject-introspection to >= 1.47.92
    - Bump libglib2.0-dev to >= 2.47.92
    - Bump libgtk-3-dev to >= 3.20.0
    - Bump libgtksourceview-3.0-dev to >= 3.20.0
    - Bump libpeas-dev to >= 1.17.0
    - Bump python-gi-dev to >= 3.19.3
    - Bump valac to >= 0.30.0.55
    - Add yelp-tools
  * Change dependency from valac-0.30-vapi to valac-0.32-vapi
    (Closes: #819538)
  * Change libvala-0.30-dev build-dependency to -0.32 to match.
  * Bump Standards-Version to 3.9.8
  * Ship new gnome-builder-worker and ide commands
  * Ship new help files
  * Add debian/patches/fix-terminal-plugin-ldflags.patch
    - avoids generating so-versioned libterminal.so.*
  * debian/rules: delete all *.pyc (and *.pyo) files in usr/lib
    - avoids precompiled site-packages python files in package.
  * debian/rules: delete usr/include/gnome-builder-*
    - files exists to allow gir, vala, etc bindings generation in-tree.
  * Install usr/lib/python3.5/site-packages/gi/overrides for Ide.py override
    - see also http://bugs.debian.org/819736
  * Use dh-autoreconf, needed since we patch plugins/terminal/Makefile.am
    - this replaces autotools-dev which gets dropped
  * Explicitly enable git plugin (which was formerly not a plugin)
  * Bump build-dependencies for plugins/*/configure.ac changes:
    - devhelp plugin: libdevhelp-dev to >= 3.20.0
    - git plugin: libgit2-glib-1.0-dev to >= 0.24.0
    Note: added/new plugins not taken into consideration here (yet).
  * Add debian/patches/fix-missing-git-check.patch
  * Drop explicit disabling of device-manager plugin, removed upstream.
  * Explicitly enable all new plugins:
    - build-tools-plugin, comment-code-plugin, contributing-plugin,
      create-project-plugin, fpaste-plugin, gcc-plugin, gettext-plugin,
      jhbuild-plugin, library-template-plugin, project-tree-plugin,
      support-plugin, todo-plugin, xdg-app-plugin
  * Build-dep on dh-python, use --with python3 and dep on ${python3:Depends}.
    - according to man dh_python3 for fixing up module path.
  * Remove gi override pycache and use py3compile in postinst.
  * Bump libpeas build-dependency as we need 1.18.0 at runtime
    - otherwise the main 'editor' plugin will not be found and all breaks.

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

  [ Laurent Bigonville ]
  * New upstream release (3.20.2).
    - Drop all patches, merged upstream
    - Add libpango1.0-dev to the build-dependencies

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 11 May 2016 09:22:28 +0200
