=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               dh-autoreconf,
               dh-python,
               debhelper (>= 9),
               desktop-file-utils,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.47.92),
               intltool,
               libclang-dev,
               libdevhelp-dev (>= 3.20.0),
               libgit2-glib-1.0-dev (>= 0.24.0),
               libgjs-dev (>= 1.42.0),
               libglib2.0-dev (>= 2.47.92),
               libgtk-3-dev (>= 3.20.0),
               libgtksourceview-3.0-dev (>= 3.20.0),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.18.0-2~),
               libvala-0.32-dev (>= 0.29.3),
               libvte-2.91-dev (>= 0.40.2),
               libwebkit2gtk-4.0-dev (>= 2.8.4),
               libxml2-dev (>= 2.9.0),
               llvm,
               python-gi-dev (>= 3.19.3),
               python3-dev,
               valac (>= 0.30.0.55),
               yelp-tools
# Don't (re)build libide api docs for now:
#               gtk-doc-tools,
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Builder
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-builder/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-builder/

Package: gnome-builder
Architecture: any
Depends: autoconf-archive,
         exuberant-ctags,
         gir1.2-git2-glib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-peas-1.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         valac-0.32-vapi,
         libvala-0.32-dev,
         clang,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-jedi, python3-lxml
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before. It is currently under
 heavy development and needs your help to become a success. Check out our
 Fundraiser to see how you can help. Get excited about the future by
 taking a look at our planned Features.
 .
 https://wiki.gnome.org/Apps/Builder/Fundraiser
 https://wiki.gnome.org/Apps/Builder/Features
