=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 # output every command that modifies files on the build system.
@@ -20,29 +20,42 @@
 
 
 %:
-	dh $@  --with autotools-dev,gir
+	dh $@  --with autoreconf,gir,gnome,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
 		--enable-autotools-plugin \
+		--enable-build-tools-plugin \
 		--enable-clang-plugin \
 		--enable-command-bar-plugin \
+		--enable-comment-code-plugin \
+		--enable-contributing-plugin \
+		--enable-create-project-plugin \
 		--enable-c-pack-plugin \
 		--enable-ctags-plugin \
 		--enable-devhelp-plugin \
-		--disable-device-manager-plugin \
 		--enable-file-search-plugin \
+		--enable-fpaste-plugin \
+		--enable-gcc-plugin \
+		--enable-gettext-plugin \
+		--enable-git-plugin \
 		--enable-gnome-code-assistance-plugin \
 		--enable-html-completion-plugin \
 		--enable-html-preview-plugin \
 		--enable-jedi-plugin \
+		--enable-jhbuild-plugin \
+		--enable-library-template-plugin \
 		--disable-mingw-plugin \
+		--enable-project-tree-plugin \
 		--enable-python-gi-imports-completion-plugin \
 		--enable-python-pack-plugin \
+		--enable-support-plugin \
 		--enable-symbol-tree-plugin \
 		--enable-sysmon-plugin \
 		--enable-terminal-plugin \
+		--enable-todo-plugin \
 		--enable-vala-pack-plugin \
+		--enable-xdg-app-plugin \
 		--enable-xml-pack-plugin
 
 # force debian/tmp installation for now until we ship
@@ -54,7 +67,11 @@
 	dh_auto_test || true
 
 override_dh_install:
+	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
 	find debian/tmp -name '*.la' -delete
+	find debian/tmp/usr/lib/ -name '*.pyc' -o -name '*.pyo' -delete
+	rm -rf debian/tmp/usr/include/gnome-builder-*
+	mv debian/tmp/usr/bin/ide debian/tmp/usr/bin/gnome-builder-cli
 	dh_install --fail-missing -Xgtk-doc -Xpkgconfig -Xgir-1.0
 
 override_dh_makeshlibs:
