## gnome-builder 3.22.1

=== debian/changelog ===
gnome-builder (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't use dh_python3 for autotools templates (Closes: #838342)

  [ Emilio Pozuelo Monfort ]
  * Disable clang support on armel, as LLVM 3.8 is not available there.

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump sysprof build-dependency to >= 3.22.1 according to configure.ac
  * Update list of architectures to include all where sysprof as of
    3.22.1-2 has built successfully on.
  * Add dependency on autoconf-archive as users of gnome-builder will
    want to have it installed to be able to build their new C projects.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Oct 2016 16:49:09 +0200

gnome-builder (3.22.0-1) experimental; urgency=medium

  * debian/rules: fix multiple-condition find delete rule.
  * New upstream release.
  * Bump libgtk-3-dev build-dependency to >= 3.21.6 according to configure.ac
  * Bump dh compat to 10 (automatic dh-autoreconf).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:55:01 +0200

gnome-builder (3.21.91-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * debian/control*:
    - Limit sysprof build-dependency to where it's currently available.
    - Add sysprof to Recommends:, so it's available if plugin gets enabled.
  * debian/rules:
    - Explicitly pass --{enable,disable}-sysprof-plugin based on arch
      we're building on as the plugin defaults to enable (not auto).

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/sysprog-plugin-no-so-ver.patch, merged upstream.
  * Update package description.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 20:16:38 +0200

gnome-builder (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - drop intltool, in favour of gettext.
    - bump gobject-introspection to >= 1.48.0
    - libglib2.0-dev to >= 2.49.0
    - libgtk-3-dev to >= 3.21.1
    - libgtksourceview-3.0-dev to >= 3.21.2
    - python-gi-dev to >= 3.21.0
  * Update build-dependencies as needed by plugins/*/configure.ac:
    - Add libflatpak-dev >= 0.6.0, to have the flatpak plugin enabled.
    - Add sysprof >= 3.21.90, as we need sysprof-ui-2.pc for sysprof plugin.
  * Add mm-common build-dependency as needed by mm-doc.m4
  * Drop debian/patches, now part of upstream release:
    - 0001-app-rename-program-mode-checks-to-gnome-builder-cli.patch
    - 0002-terminal-add-scrollbar-for-terminal.patch
    - 0003-desktop-Add-IDE-category.patch
  * debian/rules: drop renaming of /usr/bin/ide, no longer needed.
  * debian/gnome-builder.install: install gnome-builder-worker from
    libexecdir as it's no longer shipped in /usr/bin upstream.
  * Add debian/patches/sysprog-plugin-no-so-ver.patch
    - this avoids building .so.0* for the sysprof plugin.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Aug 2016 12:25:39 +0200

gnome-builder (3.20.4-4) unstable; urgency=medium

  * Disable clang plugin on armel, LLVM 3.8 is not available there.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Oct 2016 21:26:41 +0200

gnome-builder (3.20.4-3) unstable; urgency=medium

  * Build against vala 0.34.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 15:46:46 +0200
