=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-builder
Section: editors
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               dh-python,
               debhelper (>= 10),
               desktop-file-utils,
               exuberant-ctags,
               gnome-pkg-tools,
               gobject-introspection (>= 1.48.0),
               libclang-dev [!armel],
               libdevhelp-dev (>= 3.20.0),
               libflatpak-dev (>= 0.6.0),
               libgit2-glib-1.0-dev (>= 0.24.0),
               libgjs-dev (>= 1.42.0),
               libglib2.0-dev (>= 2.49.0),
               libgtk-3-dev (>= 3.21.6),
               libgtksourceview-3.0-dev (>= 3.21.2),
               libpango1.0-dev (>= 1.38.0),
               libpcre3-dev,
               libpeas-dev (>= 1.18.0-2~),
               libvala-0.34-dev,
               libvte-2.91-dev (>= 0.40.2),
               libwebkit2gtk-4.0-dev (>= 2.8.4),
               libxml2-dev (>= 2.9.0),
               llvm [!armel],
               mm-common,
               python-gi-dev (>= 3.21.0),
               python3-dev,
               sysprof (>= 3.22.1) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
               valac (>= 0.34),
               yelp-tools
# Don't (re)build libide api docs for now:
#               gtk-doc-tools,
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Builder
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-builder/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-builder/

Package: gnome-builder
Architecture: any
Depends: exuberant-ctags,
         gir1.2-git2-glib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-peas-1.0,
         gir1.2-webkit2-4.0,
         python3-gi,
         valac-0.34-vapi,
         libvala-0.34-dev,
         clang [!armel],
         autoconf-archive,
         ${gir:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-jedi, python3-lxml, sysprof
Description: IDE for GNOME
 Builder is a new IDE for GNOME that is focused on bringing the power of
 our platform to more developers than ever before.
 .
 Builder attempts to be an IDE for writing software for GNOME. It does not try
 to be a generic IDE, but one specialized for GNOME application developers.
