## gnome-builder 3.22.2

=== debian/changelog ===
gnome-builder (3.22.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Recommend flatpak

  [ Michael Biebl ]
  * New upstream release.
  * Update Build-Depends as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Nov 2016 02:28:10 +0100
