=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
                libflatpak-dev (>= 0.6.0),
                libgit2-glib-1.0-dev (>= 0.24.0),
                libgjs-dev (>= 1.42.0),
-               libglib2.0-dev (>= 2.49.0),
-               libgtk-3-dev (>= 3.21.6),
-               libgtksourceview-3.0-dev (>= 3.21.2),
+               libglib2.0-dev (>= 2.50.0),
+               libgtk-3-dev (>= 3.22.1),
+               libgtksourceview-3.0-dev (>= 3.22.0),
+               libjson-glib-dev (>= 0.1.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.18.0-2~),
@@ -31,9 +32,9 @@
                libxml2-dev (>= 2.9.0),
                llvm [!armel],
                mm-common,
-               python-gi-dev (>= 3.21.0),
+               python-gi-dev (>= 3.22.0),
                python3-dev,
-               sysprof (>= 3.22.1) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
+               sysprof (>= 3.22.2) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.34),
                yelp-tools
 # Don't (re)build libide api docs for now:
@@ -61,7 +62,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-jedi, python3-lxml, sysprof
+Recommends: python3-jedi, python3-lxml, sysprof, flatpak
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
  our platform to more developers than ever before.
