## gnome-builder 3.22.3

=== debian/changelog ===
gnome-builder (3.22.3-1ubuntu1) zesty; urgency=medium

  * Add revert-require-vte46.patch:
    - Revert commit that requires vte2.91 0.46+ (see bug 1636666)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Dec 2016 17:16:29 -0500

gnome-builder (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 30 Nov 2016 13:37:09 +0100
