=== debian/rules ===
--- 
+++ 
@@ -18,15 +18,28 @@
 # package maintainers to append LDFLAGS
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+# Explicitly disable this plugin which defaults to enabled
+# unless we're on the limited set of architectures that has sysprof.
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifneq (,$(filter amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32,$(DEB_HOST_ARCH)))
+SYSPROF_PLUGIN = --enable-sysprof-plugin
+else
+SYSPROF_PLUGIN = --disable-sysprof-plugin
+endif
+
+ifeq (armel,$(DEB_HOST_ARCH))
+CLANG_PLUGIN = --disable-clang-plugin
+else
+CLANG_PLUGIN = --enable-clang-plugin
+endif
 
 %:
-	dh $@  --with autoreconf,gir,gnome,python3
+	dh $@  --with gir,gnome,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
 		--enable-autotools-plugin \
 		--enable-build-tools-plugin \
-		--enable-clang-plugin \
 		--enable-command-bar-plugin \
 		--enable-comment-code-plugin \
 		--enable-contributing-plugin \
@@ -56,7 +69,9 @@
 		--enable-todo-plugin \
 		--enable-vala-pack-plugin \
 		--enable-xdg-app-plugin \
-		--enable-xml-pack-plugin
+		--enable-xml-pack-plugin \
+		$(CLANG_PLUGIN) \
+		$(SYSPROF_PLUGIN)
 
 # force debian/tmp installation for now until we ship
 # more then one binary package, then this can be dropped...
@@ -69,9 +84,8 @@
 override_dh_install:
 	rm -rf debian/tmp/usr/lib/python*/*-packages/gi/overrides/__pycache__/
 	find debian/tmp -name '*.la' -delete
-	find debian/tmp/usr/lib/ -name '*.pyc' -o -name '*.pyo' -delete
+	find debian/tmp/usr/lib/ \( -name '*.pyc' -o -name '*.pyo' \) -delete
 	rm -rf debian/tmp/usr/include/gnome-builder-*
-	mv debian/tmp/usr/bin/ide debian/tmp/usr/bin/gnome-builder-cli
 	dh_install --fail-missing -Xgtk-doc -Xpkgconfig -Xgir-1.0
 
 override_dh_makeshlibs:
@@ -81,3 +95,7 @@
 	dh_girepository -ldebian/tmp/usr/share/gnome-builder/gir-1.0 \
 	  /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/ \
 	  /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder/girepository-1.0/
+
+override_dh_python3:
+# https://bugs.debian.org/838342
+	dh_python3 -X.*/plugins/autotools_templates/resources/.*
