## gnome-builder 3.22.4

=== debian/changelog ===
gnome-builder (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.46) as required by the
    terminal plugin.
  * Add Build-Depends on libsoup2.4-dev as required by the flatpak plugin.
  * Bump Build-Depends on libflatpak-dev to (>= 0.6.9) as required by the
    flatpak plugin.
  * Update configure switches
    - Rename xdg-app-plugin → flatpak-plugin
    - Rename library-template-plugin → autotools-templates
    - Explicitly enable cargo, color-picker, meson and quick-highlight plugin

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Dec 2016 12:59:44 +0100
