=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-builder
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                dh-python,
                debhelper (>= 10),
@@ -17,8 +16,9 @@
                gobject-introspection (>= 1.48.0),
                libclang-dev [!armel],
                libdevhelp-dev (>= 3.20.0),
-               libflatpak-dev (>= 0.6.0),
+               libflatpak-dev (>= 0.6.9),
                libgit2-glib-1.0-dev (>= 0.24.0),
+               libsoup2.4-dev,
                libgjs-dev (>= 1.42.0),
                libglib2.0-dev (>= 2.50.0),
                libgtk-3-dev (>= 3.22.1),
@@ -28,7 +28,7 @@
                libpcre3-dev,
                libpeas-dev (>= 1.18.0-2~),
                libvala-0.34-dev,
-               libvte-2.91-dev (>= 0.40.2),
+               libvte-2.91-dev (>= 0.46),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
                llvm [!armel],
