=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static \
 		--enable-autotools-plugin \
+		--enable-autotools-templates \
 		--enable-build-tools-plugin \
+		--enable-cargo-plugin \
+		--enable-color-picker-plugin \
 		--enable-command-bar-plugin \
 		--enable-comment-code-plugin \
 		--enable-contributing-plugin \
@@ -48,6 +51,7 @@
 		--enable-ctags-plugin \
 		--enable-devhelp-plugin \
 		--enable-file-search-plugin \
+		--enable-flatpak-plugin \
 		--enable-fpaste-plugin \
 		--enable-gcc-plugin \
 		--enable-gettext-plugin \
@@ -57,18 +61,18 @@
 		--enable-html-preview-plugin \
 		--enable-jedi-plugin \
 		--enable-jhbuild-plugin \
-		--enable-library-template-plugin \
+		--enable-meson-plugin \
 		--disable-mingw-plugin \
 		--enable-project-tree-plugin \
 		--enable-python-gi-imports-completion-plugin \
 		--enable-python-pack-plugin \
+		--enable-quick-highlight-plugin \
 		--enable-support-plugin \
 		--enable-symbol-tree-plugin \
 		--enable-sysmon-plugin \
 		--enable-terminal-plugin \
 		--enable-todo-plugin \
 		--enable-vala-pack-plugin \
-		--enable-xdg-app-plugin \
 		--enable-xml-pack-plugin \
 		$(CLANG_PLUGIN) \
 		$(SYSPROF_PLUGIN)
