## gnome-builder 3.23.90

=== debian/changelog ===
gnome-builder (3.23.90-0ubuntu2) zesty; urgency=medium

  * Add fix-32-bit-build.patch:
    - Add git commit to fix build on 32-bit architectures
  * Update configure switches:
    - Explicitly disable meson-templates, see GNOME #778897

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 Feb 2017 20:25:01 -0500

gnome-builder (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Build-Depend on gspell and gtkmm3.0
  * Update configure switches:
    - Add beautifier, cmake, hello-cpp and rust
    - Drop contributing (dropped in new version)
    - Drop build-tools and devhelp (always enabled)
  * debian/gnome-builder.install:
    - Update to install files provided by hello-cpp plugin
  * Add revert-require-libgit2-glib25.patch:
    - Keep using libgit2-glib 0.24 because libgit2 0.25 requires
      code changes in other packages

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 Feb 2017 18:56:55 -0500

gnome-builder (3.22.4-1ubuntu2) zesty; urgency=medium

  * No-change rebuild using LLVM 3.9.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Jan 2017 13:24:52 +0100

gnome-builder (3.22.4-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add revert-require-vte46.patch:
      Revert commit that requires vte2.91 0.46+ (see bug 1636666)
    - debian/control: Lower libvte-2.91-dev requirement to 0.44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Dec 2016 10:12:02 -0500
