=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-builder
 Section: editors
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                dh-python,
                debhelper (>= 10),
@@ -21,14 +22,16 @@
                libsoup2.4-dev,
                libgjs-dev (>= 1.42.0),
                libglib2.0-dev (>= 2.50.0),
+               libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
+               libgtkmm-3.0-dev,
                libgtksourceview-3.0-dev (>= 3.22.0),
                libjson-glib-dev (>= 0.1.0),
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.18.0-2~),
                libvala-0.34-dev,
-               libvte-2.91-dev (>= 0.46),
+               libvte-2.91-dev (>= 0.44),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
                llvm [!armel],
