=== debian/rules ===
--- 
+++ 
@@ -40,16 +40,15 @@
 	dh_auto_configure -- --disable-static \
 		--enable-autotools-plugin \
 		--enable-autotools-templates \
-		--enable-build-tools-plugin \
+		--enable-beautifier-plugin \
 		--enable-cargo-plugin \
+		--enable-cmake-plugin \
 		--enable-color-picker-plugin \
 		--enable-command-bar-plugin \
 		--enable-comment-code-plugin \
-		--enable-contributing-plugin \
 		--enable-create-project-plugin \
 		--enable-c-pack-plugin \
 		--enable-ctags-plugin \
-		--enable-devhelp-plugin \
 		--enable-file-search-plugin \
 		--enable-flatpak-plugin \
 		--enable-fpaste-plugin \
@@ -57,16 +56,19 @@
 		--enable-gettext-plugin \
 		--enable-git-plugin \
 		--enable-gnome-code-assistance-plugin \
+		--enable-hello-cpp-plugin \
 		--enable-html-completion-plugin \
 		--enable-html-preview-plugin \
 		--enable-jedi-plugin \
 		--enable-jhbuild-plugin \
 		--enable-meson-plugin \
+		--disable-meson-templates \
 		--disable-mingw-plugin \
 		--enable-project-tree-plugin \
 		--enable-python-gi-imports-completion-plugin \
 		--enable-python-pack-plugin \
 		--enable-quick-highlight-plugin \
+		--enable-rust-langserv-plugin \
 		--enable-support-plugin \
 		--enable-symbol-tree-plugin \
 		--enable-sysmon-plugin \
