## gnome-builder 3.23.91

=== debian/changelog ===
gnome-builder (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in, debian/rules, debian/gnome-builder.install:
    - hello-cpp plugin has been dropped (it wasn't very useful anyway)
  * debian/control.in:
    - Bump minimum sysprof to 3.23.91
  * Enable valgrind plugin on architectures that have valgrind
    and recommend valgrind on those architectures
  * debian/patches/revert-require-vte46.patch: Refresh
  * Add debian/patches/revert-require-vte46b.patch:
    - Revert new search feature for built-in terminal since it
      requires vte 0.46 with pcre2 (see bug 1636666)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2017 20:35:56 -0500
