=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                libglib2.0-dev (>= 2.50.0),
                libgspell-1-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.22.1),
-               libgtkmm-3.0-dev,
                libgtksourceview-3.0-dev (>= 3.22.0),
                libjson-glib-dev (>= 0.1.0),
                libpango1.0-dev (>= 1.38.0),
@@ -38,7 +37,7 @@
                mm-common,
                python-gi-dev (>= 3.22.0),
                python3-dev,
-               sysprof (>= 3.22.2) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
+               sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.34),
                yelp-tools
 # Don't (re)build libide api docs for now:
@@ -66,7 +65,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-jedi, python3-lxml, sysprof, flatpak
+Recommends: python3-jedi, python3-lxml, sysprof, valgrind, flatpak
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
  our platform to more developers than ever before.
