=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,12 @@
 SYSPROF_PLUGIN = --enable-sysprof-plugin
 else
 SYSPROF_PLUGIN = --disable-sysprof-plugin
+endif
+
+ifneq (,$(filter amd64 arm64 armhf i386 mips mips64 mips64el mipsel powerpc ppc64 ppc64el s390x x32,$(DEB_HOST_ARCH)))
+VALGRIND_PLUGIN = --enable-valgrind-plugin
+else
+VALGRIND_PLUGIN = --disable-valgrind-plugin
 endif
 
 ifeq (armel,$(DEB_HOST_ARCH))
@@ -56,7 +62,6 @@
 		--enable-gettext-plugin \
 		--enable-git-plugin \
 		--enable-gnome-code-assistance-plugin \
-		--enable-hello-cpp-plugin \
 		--enable-html-completion-plugin \
 		--enable-html-preview-plugin \
 		--enable-jedi-plugin \
@@ -77,7 +82,8 @@
 		--enable-vala-pack-plugin \
 		--enable-xml-pack-plugin \
 		$(CLANG_PLUGIN) \
-		$(SYSPROF_PLUGIN)
+		$(SYSPROF_PLUGIN) \
+		$(VALGRIND_PLUGIN)
 
 # force debian/tmp installation for now until we ship
 # more then one binary package, then this can be dropped...
