## gnome-builder 3.23.92

=== debian/changelog ===
gnome-builder (3.23.92-0ubuntu2) zesty; urgency=medium

  * Don't install local copy of https://builder.readthedocs.io/
    because the local docs will need more work for proper packaging
  * Add revert-use-offline-docs.patch:
    - Revert commit that tries to use local docs when networking
      isn't present.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 10:11:17 -0400

gnome-builder (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop obsolete Build-Depends on yelp-tools
    - Recommend flatpak-builder
  * Update configure switches:
    - Add eslint, make, mono

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 09:05:32 -0400
