=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
                python3-dev,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
                valac (>= 0.34),
-               yelp-tools
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
 Standards-Version: 3.9.8
@@ -65,7 +64,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-jedi, python3-lxml, sysprof, valgrind, flatpak
+Recommends: python3-jedi, python3-lxml, sysprof, valgrind, flatpak-builder
 Description: IDE for GNOME
  Builder is a new IDE for GNOME that is focused on bringing the power of
  our platform to more developers than ever before.
