=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 		--enable-create-project-plugin \
 		--enable-c-pack-plugin \
 		--enable-ctags-plugin \
+		--enable-eslint-plugin \
 		--enable-file-search-plugin \
 		--enable-flatpak-plugin \
 		--enable-fpaste-plugin \
@@ -66,7 +67,9 @@
 		--enable-html-preview-plugin \
 		--enable-jedi-plugin \
 		--enable-jhbuild-plugin \
+		--enable-make-plugin \
 		--enable-meson-plugin \
+		--enable-mono-plugin \
 		--disable-meson-templates \
 		--disable-mingw-plugin \
 		--enable-project-tree-plugin \
@@ -98,7 +101,7 @@
 	find debian/tmp -name '*.la' -delete
 	find debian/tmp/usr/lib/ \( -name '*.pyc' -o -name '*.pyo' \) -delete
 	rm -rf debian/tmp/usr/include/gnome-builder-*
-	dh_install --fail-missing -Xgtk-doc -Xpkgconfig -Xgir-1.0
+	dh_install --fail-missing -Xgtk-doc -Xpkgconfig -Xgir-1.0 -Xusr/share/doc/gnome-builder/html
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-builder
