## gnome-builder 3.24.0

=== debian/changelog ===
gnome-builder (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Update configure switches:
    - Add phpize
  * Drop revert-use-offline-docs.patch: No longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 06:55:40 -0400
