## gnome-builder 3.24.1

=== debian/changelog ===
gnome-builder (3.24.1-0ubuntu2) artful; urgency=medium

  * Rebuild against new llvm versioned symbols.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 May 2017 22:33:45 +0200

gnome-builder (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 21:04:21 -0400
