## gnome-builder 3.24.2

=== debian/changelog ===
gnome-builder (3.24.2-0ubuntu3) artful; urgency=medium

  * debian/gnome-builder.install:
    - Don't hardcode python3.5 path name

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Aug 2017 20:55:16 -0400

gnome-builder (3.24.2-0ubuntu2) artful; urgency=medium

  * Build against vala 0.36

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Jun 2017 08:44:26 -0400

gnome-builder (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 May 2017 19:08:48 -0400
