=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                dh-python,
                debhelper (>= 10),
@@ -29,7 +29,7 @@
                libpango1.0-dev (>= 1.38.0),
                libpcre3-dev,
                libpeas-dev (>= 1.18.0-2~),
-               libvala-0.34-dev,
+               libvala-0.36-dev,
                libvte-2.91-dev (>= 0.44),
                libwebkit2gtk-4.0-dev (>= 2.8.4),
                libxml2-dev (>= 2.9.0),
@@ -38,7 +38,7 @@
                python-gi-dev (>= 3.22.0),
                python3-dev,
                sysprof (>= 3.23.91) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha powerpcspe x32],
-               valac (>= 0.34),
+               valac (>= 0.36),
 # Don't (re)build libide api docs for now:
 #               gtk-doc-tools,
 Standards-Version: 3.9.8
@@ -56,8 +56,8 @@
          gir1.2-peas-1.0,
          gir1.2-webkit2-4.0,
          python3-gi,
-         valac-0.34-vapi,
-         libvala-0.34-dev,
+         valac-0.36-vapi,
+         libvala-0.36-dev,
          clang [!armel],
          autoconf-archive,
          ${gir:Depends},
