=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,7 @@
 		--enable-mono-plugin \
 		--disable-meson-templates \
 		--disable-mingw-plugin \
+		--enable-phpize-plugin \
 		--enable-project-tree-plugin \
 		--enable-python-gi-imports-completion-plugin \
 		--enable-python-pack-plugin \
